libgdamm 4.99.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - i -

- import_expression() : Gnome::Gda::SqlBuilder
- import_from_file() : Gnome::Gda::DataModel
- import_from_model() : Gnome::Gda::DataModel
- import_from_string() : Gnome::Gda::DataModel
- insert_row_into_table() : Gnome::Gda::Connection
- invalidate_contents() : Gnome::Gda::DataModelIter
- is_null() : Gnome::Gda::Value
- is_number() : Gnome::Gda::Value
- is_opened() : Gnome::Gda::Connection
- is_read_only() : Gnome::Gda::DataProxy
- is_useless() : Gnome::Gda::Statement
- is_valid() : Gnome::Gda::Set , Gnome::Gda::ServerOperation , Gnome::Gda::DataModelIter , Gnome::Gda::Holder
- iter_move_next_default() : Gnome::Gda::DataModel
- iter_move_prev_default() : Gnome::Gda::DataModel
- iter_move_to_row_default() : Gnome::Gda::DataModel